
Application: gvSIG desktop - gvSIG feature requests #1176
Add support for WCS 2.0.2
09/26/2012 02:32 PM - Manuel Madrid

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: WCS
Target version:
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

This is very important as most of the servers use this version currently.

History
#1 - 01/15/2014 12:34 PM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Catalog)

#2 - 02/24/2014 10:23 AM - Álvaro Anguix
- Project changed from | gvSIG desktop 1 to Application: gvSIG desktop

#3 - 02/24/2014 10:24 AM - Álvaro Anguix
- Category set to WCS
- gvSIG version changed from 1.12.0 to 2.1.0
